Subject: Re: [lojban] updated gismu list

From: Robin Lee Powell <[email-masked]>
Date: Fri, 2 Nov 2001 09:03:33 -0800

On Thu, Nov 01, 2001 at 09:59:03PM -0500, Rob Speer wrote:
> On Thu, Nov 01, 2001 at 04:25:53PM -0800, Robin Lee Powell wrote:
> > That's correct, compounds were not counted.
> > 
> > It was a gismu list count anyways.
> 
> If you think cmavo should not be counted, they should be in a separate
> section of the list and not sorted with the rest.
> 
> However, I think it would be useful to know how often the cmavo which
> are considered important enough to be in the gismu list are used.

Importance has nothing to do with it; only cmavo with rafsi are in the
gismu list.

> Also, if the previous data on frequency only involved mailing list
> messages, I think it should be disregarded; frequency in actual text
> is much more important.

<nod> That's a thought.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/